package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;

import java.util.Map;

public interface MWFAE1Response {

    @Parameter(name = "InteractiveTicketId")
    String interactiveTicketId();

    @Parameter(name = "documentURL")
    String documentURL();

    @Parameter(name = "numberOfPages")
    Long numberOfPages();

    @Parameter(name = "result")
    String result();

}